Package Details: tabbed-git 0.6.29.gbc23614-1

Git Clone URL: https://aur.archlinux.org/tabbed-git.git (read-only, click to copy)
Package Base: tabbed-git
Description: Simple generic tabbed fronted to xembed aware applications
Upstream URL: http://tools.suckless.org/tabbed/
Licenses: MIT/X
Conflicts: tabbed
Provides: tabbed
Submitter: haawda
Maintainer: Shardz
Last Packager: Shardz
Votes: 7
Popularity: 0.002472
First Submitted: 2013-02-15 21:44 (UTC)
Last Updated: 2016-06-15 17:47 (UTC)

Required by (3)

Sources (1)

Latest Comments

MarsSeed commented on 2022-05-24 11:03 (UTC)

Please kindly switch to {RELEASE#}.r{REVISION#} pkgver format as stated in Arch Linux VCS package guidelines. Because the current pkgver is very confusing: there is no '0.6.36' stable release tag despite that's the version being generated right now by PKGBUILD.

To fix that confusion, add these to the PKGBUILD (remove the previous pkgver() function):

epoch=1

pkgver() {
  cd "$_pkgname"
  git describe --long --tags | sed 's/\([^-]*-g\)/r\1/;s/-/./g'
}

smittie commented on 2020-09-14 18:43 (UTC)

@Zaci thanks for the hint. The state of this pkg is pretty broken on my system. After switching to tabbed-git it's finally working, because tabbed git is checking out the git master and not an outdated tarball.

yusufaktepe commented on 2020-08-12 11:56 (UTC)

@Zaci, tabbed hasn't seen a release since 2014. This package probably shouldn't be used.

Zaci commented on 2020-08-11 14:01 (UTC)

Having issues with rendering when detaching windows with BSPWM. Switching to tabbed-git works for the mean time.

https://bbs.archlinux.org/viewtopic.php?id=253736&p=2

Shardz commented on 2016-06-15 17:47 (UTC)

Done, thanks. Sorry for the delay.

sekret commented on 2016-02-29 20:07 (UTC)

Please change the depends line to depends=('libxft') libxft already includes libx11, that's why libx11 can be removed from the dependencies.